<?session_start();?>

<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">

<head><meta http-equiv='content-type' content='application/xhtml+xml; charset=windows-1251'/>
<link rel="shortcut icon" href="ico1.ico" type="image/x-icon" />
<title>Мрак Подземелья - новая онлайн игра</title>
<link rel="stylesheet" href="styleN.css" type="text/css" />


</head>
<body>

<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<b><font color="white">«Мрак Подземелья»</font></b>
</div></div>
<div class="menu">

<?

$NICK =$_POST['NICK'];
$pass =$_POST['pass'];
$en = $_GET['en'];
include("db.php");
$db->openDB();


$ver='0.90.12';
$ipBN=$_SERVER['REMOTE_ADDR'];
$page=$_SERVER['HTTP_REFERER']; 
$ww=mysql_query("SELECT * FROM  ban_ip WHERE IP_BAN=\"$ipBN\"");
while($ww2=mysql_fetch_assoc($ww)){
$rows = explode('|', $ww2[IP_BAN]); 
foreach($rows as $row) 
{ 
$fields = explode('.', $row); 
$a1=$fields[0];
$a2=$fields[1];

}

}

$rows = explode('|', $ipBN); 
foreach($rows as $row) 
{ 
$fields = explode('.', $row); 
$b1=$fields[0];
$b2=$fields[1];
}


if($a1==$b1 AND $a2==$b2){echo"<b><div class=\"heads\">«БАН!»</div></b>";echo'<center><img src="banned.png"><br/><div class="foot">причина:нарушение правил игры</div></center>';die;}

?>

<div class="line"></div>
<div class="footto" style="padding-top:10px">
<center>
<?include("logo/random.php");?><center>
<?
include('gzdoc.php'); 

$ip = $_SERVER['REMOTE_ADDR'];
$t=time();?>
<?

echo"<li><a href=\"news/news.php\"><img src=\"img/ank.png\" width=\"24px\" height=\"24px\"/> Новости";
$query = mysql_query("SET NAMES cp1251");
$query = mysql_query("SELECT date,author,content FROM news ORDER by date DESC");
$myrow = mysql_fetch_assoc($query);
echo " [<b>$myrow[date]</b>]</a></li>";


?>
<b>


<?
//echo round(25*34/100);//87-141

echo"<li><a href=\"online/\"><img src=\"img/grup.png\" width=\"24px\" height=\"24px\"/> всего игроков:";
$query = mysql_query("SET NAMES cp1251");
$query = mysql_query("SELECT * FROM users id");
$all_count = mysql_num_rows($query);
echo "[$all_count]</a></li>";

echo"<img src=\"img/elf.png\" height=\"24\" width=\"24\" alt=\"e\"/> эльфийдов:";
$query = mysql_query("SET NAMES cp1251");
$query = mysql_query("SELECT * FROM users WHERE rasa='1'");
$elf_count = mysql_num_rows($query);
@$procE = (100*$elf_count)/$all_count;
echo "[<span class=\"u\">$elf_count</span>] ".round($procE)." %<br/>
<img src=\"img/human.png\" height=\"24\" width=\"24\" alt=\"im\"/> имперцев: ";
$query = mysql_query("SET NAMES cp1251");
$query = mysql_query("SELECT * FROM users WHERE rasa='2'");
$imp_count = mysql_num_rows($query);
@$procI = (100*$imp_count)/$all_count;
echo " [<span class=\"u\">$imp_count</span>] ".round($procI)." %<br/>
 <img src=\"img/insents.png\" height=\"24\" width=\"24\" alt=\"i\"/> инсентов: ";
$query = mysql_query("SET NAMES cp1251");
$query = mysql_query("SELECT * FROM users WHERE rasa='3'");
$ins_count = mysql_num_rows($query);
@$procN = (100*$ins_count)/$all_count;
echo "[<span class=\"u\">$ins_count</span>] ".round($procN)." %<br/>
<img src=\"img/undead.png\" height=\"24\" width=\"24\" alt=\"u\"/> нежить:";
$query = mysql_query("SET NAMES cp1251");
$query = mysql_query("SELECT * FROM users WHERE rasa='4'");
$und_count = mysql_num_rows($query);
@$procY = (100*$und_count)/$all_count;
echo "[<span class=\"u\">$und_count</span>] ".round($procY)." %<br/>";

?>
</b>
<?
if(!isset($_SESSION['s'])){
if($en == 1){
?>
<form method="POST" action="login.php" class="cen" style="padding:10px">

  <b>Логин (a-Z_0-9)
  <br/>
  <input name="NICK" maxlength="25" size="10" class="text long" placeholder="Пример:Tester">
  <br/>
  Пароль (a-Z_0-9)</b>
  <br/>
  <input type="password" name="pass" size="10" maxlength="25" class="text long" placeholder="Tester2995">
  <br/>
  <input type="submit" value="войти" class="buttonb">  
</form>
<?
}
if($en !=1){echo" <a href=\"?en=1\"><img src=\"img/enter.png\" height=\"24\" width=\"24\" alt=\"*\"> войти</a>";}?>
<li><a href="lostpass.php"><img src="img/pass.png" height="24" width="24" alt="*"> забыли пароль ?</a></li>


<li><a href="reg/" class="register"><img src="img/reg.png" height="24" width="24" alt="*"> регистрация</a></fon></li>
<?}?>
<?if(isset($_SESSION['s'])){
echo"<form action=\"game.php\"><input type=\"submit\" value=\"ИГРАТЬ!\" class=\"button\"></form>";
}?>
<li> <a href="history.php" class="register"><img src="img/ank.png" height="24" width="24" alt="*"> предистория</a></li>
<li><a href="castle.php" class="register"><img src="img/castle.png" height="24" width="24" alt="*">  список замков</a></li>

<li><a href="clansL.php" class="register"><img src="img/pro.png" height="24" width="24" alt="*"> список кланов</a></li>
<li><a href="top.php" class="register"><img src="img/win.png" height="24" width="24" alt="*"> топ лучших игроков</a></li>
<div class='line'></div><div class='main_foot'><div class=center><div class=grey><div class=small><div class=foot>
<?
function afo()
{
$AF=array(
'Даже самые сильные маги не могут предсказать будущее многии отдали бы жизнь чтобы заглянуть вперед',
'Азилиус отрекся от света узрев темноту и став бессмертным',
'Не тот воин кто умеет сражаться,а тот воин кто умеет любить',
'Никогда не стоит забывать тех кто сражался с тобой бок об бок',
'Магия удивитильная сила не правдо ли?',
'Некоторое оружие или доспехи могут давать бонус к сопротивлению магии',
'Оружие и броня постепенно изнашивается если ее не починить,то защита или урон с предмета спадет',
'Камень заточения редкий но очень нужный предмет,он позволяет улучшать ваше оружие и доспехи',
'Камень мироздания редкий предмет,который дает +10% к шансу заточения',
'В некоторых случаях логично использовать шары дракона,они дорогие но шанс заточки от них 100 %',
'Если вы новичек обязательно поговорите с Начальником Новобранцев,для этого внизу локации нажмите на север',
'Для того чтобы подзаработать денег и быстро прокачаться выполняйте квесты и уничтожайте монстров',
'Чтобы прокачать героизм нужно сражаться на полях битв,это очен сложно но и награда за это выше всяких затрат!',
'Не забудьте запастись эликсирами здоровья они помогут вам восстановить некоторое количество здоровья',
'Для того чтобы восстановить манну воспользуйтеся медитацией или купите эликсир манны',
'Существует три способа восстановить манну и здоровья это:дождаться пока само восстановиться,выпить эликсир здоровья/маны,снять комнату в таверне',
'Если вы ПК шанс выбить с вас вещь увеличивается до 30%',
'На полях битвах не возможно выбить вещи даже если вы ПК',
'Убивайте монстров на 3-4 уровня выше вашего,таким образом вы легко избавитеся от пк',
'Не забывайте пользоваться картой она поможет вам определить точное место где вы находитесь',
'В таверне существует множество азартных игр где вы можете испытать свою удачу',
'Так же есть колесо фортуны где вы можете испытать свою удачу и поставив 5 бриллиантов можете выйграть очень хорошую награду',
'Быть пк очень опасно и рискованно,ведь вы рискуете потерять все накопленные вещи,но зато за репутацию ПК можно покупать различные вещи',
'Прокачивая репутацию вам в скоре могут быть доступны новые вещи!',
'Купив определенную заготовку и набрав указанное количество драконьих коконов вы сможете создать синию вещь',
'Для того чтобы получить фиолетовую или красную вещь сражайтесь на полях битв на них копится очки легендарности,которые вы сможете потратить
 на улучшение синих вещей',
'Для того чтобы улучшить зеленую вещь необходимо сражаться на полях битв на них вам будет начисляться эпичность которую вы сможете обменять на улучшение
 зеленых вещей',
'Учтите что потраченная легендарность или эпичность восстановить нельзя!',
'Только магические классы могут пользоваться магией',
'В некоторые предметы с гнездами можно вставить камни',
'Для того чтобы создать дополнительное гнездо в оружие или броне нужно использовать руну *Гнездо*,но максиму до 4 гнезд'
);
$r=rand(0,30);
echo $AF[$r];
}
?>

<font color="lime"><sup><?
afo();

?></sup></font></div>
</div>
</div></div></div></div></div>
<?include("footer.php");?>
</div>
<?
@gzdocout();
?>






</body></html>